body {
  background-image: url("images/diaryy.jpg");
  background-repeat: repeat;
  background-size: 200px 200px;
  background-color: black;
  margin: 0;
}

.text {
  width: 520px;
  margin-left: 40px;
  margin-top: 60px;

  background: rgba(0, 0, 0, 0.75);
  border: 1px solid white;
  padding: 12px;

  color: white;
  font-family: "Courier New", monospace;
  font-size: 15px;
  line-height: 1.4;
}

.text h1 {
  font-size: 18px;
  font-weight: normal;
  margin-top: 0;
}

.home-button {
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 999;
}

.home-button img {
  width: 50px;
  height: auto;
}
.audio-box {
  width: 520px;
  margin-left: 40px;
  margin-top: 10px;

  background: rgba(0, 0, 0, 0.75);
  border: 1px solid white;
  padding: 12px;

  color: white;
  font-family: "Courier New", monospace;
  font-size: 13px;
}

.audio-box p {
  margin: 0 0 6px 0;
}

.audio-box audio {
  width: 100%;
  height: 30px;
}